
Katello - Refactor #37376

Container Gateway:  configure DB with a single connection string

04/22/2024 05:29 PM - Ian Ballou

Status: Duplicate   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: Container   

Target version:    

Branch:  Pull request: https://github.com/Katello/smart_proxy_c

ontainer_gateway/pull/36

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

It would be simpler to remove the database backend config option and have it be determined from a connection string instead.

Related issues:

Is duplicate of Katello - Refactor #37375: Change container_gateway to only a... Closed

History

#1 - 04/22/2024 05:32 PM - Ian Ballou

- Category changed from Container to Foreman Proxy Content

#2 - 04/22/2024 05:32 PM - Ian Ballou

- Category changed from Foreman Proxy Content to Container

#3 - 04/24/2024 05:52 PM - Ian Ballou

- Status changed from New to Duplicate

- Target version deleted (Katello 4.13.0)

#4 - 04/24/2024 05:52 PM - Ian Ballou

- Is duplicate of Refactor #37375: Change container_gateway to only accept a database connection string added

#5 - 05/01/2024 05:35 PM - Quinn James

- Triaged changed from No to Yes
